<?php
require_once('../../../includes/load.php');
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
	$responsable = remove_junk($db->escape($_POST['responsable']));
	$nombre = remove_junk($db->escape($_POST['nombre']));
    $apellido = remove_junk($db->escape($_POST['apellido']));
    $dni = remove_junk($db->escape($_POST['dni']));
    $categoria = remove_junk($db->escape($_POST['categoria']));
    $licencia = remove_junk($db->escape($_POST['licencia']));
    $estado = remove_junk($db->escape($_POST['estado']));
    $costo = remove_junk($db->escape($_POST['costo']));
    $direccion = remove_junk($db->escape($_POST['direccion']));
    $telefono = remove_junk($db->escape($_POST['telefono']));
    $area = remove_junk($db->escape($_POST['area']));
   
   
   

    



 
    $query ="UPDATE responsableactivo SET NombreResponsableActivo='$nombre',ApellidoResponsableActivo='$apellido',DNIResponsableActivo='$dni',TelefonoResponsableActivo='$telefono',IdCategoriaOperador='$categoria',DireccionResponsableActivo='$direccion',EstadoMantenimientoInterno='$estado',NumeroLicenciaResponsableActivo='$licencia',CostoResponsableActivo='$costo',IdAreaGerenciaOperaciones='$area' WHERE id = $responsable";

    if ($db->query($query)) {
        echo 'success';
    } else {
        echo 'fail';
    }
} 


